/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated { padding: 0 !important;}
.separate-containers .site-main { margin: 0 !important;}
ul#menu-main { margin: 0; list-style: none; text-align:center;}
ul#menu-main li { display: inline-block; padding: 10px;}
ul#menu-main li a {color: #111111;text-transform: uppercase; font-size:15px;font-weight:bold;}
ul.sub-menu { display: none; position: absolute; background: #fff; text-align: left; width: 200px; margin-left: 0;}
ul#menu-main li:hover ul.sub-menu{display:block;}
ul.sub-menu li { width: 100%;}
ul.sub-menu li:hover { background: #D92629;}
ul.sub-menu li:hover a{color:#fff !important;}
ul.sub-menu li a { font-size: 14px !important;}
#masthead h3.elementor-icon-box-title { margin-bottom: 0;}
ul#menu-sitemap { margin: 0; list-style: none;}
ul#menu-sitemap li a {color: #fff;}
div#sitemap h5 { color: #fff; text-transform: uppercase; font-size: 16px; font-weight: 600;}
ul#menu-sitemap li { position: relative; padding-left: 20px;}
ul#menu-sitemap li:before{content:'\f105'; font-family: 'FontAwesome' !important; color:#d92629; position:absolute; left:0;}
ul.fcontact {list-style: none; margin: 0;}
ul.fcontact li span { margin-right: 10px; width: 20px; text-align: center; display: inline-block;}
.red{color:#d92629;}
ul.fcontact li a, ul.fcontact li { color: #fff;}
#footer-top .elementor-image-box-wrapper { align-items: center !important;}
.home header.entry-header { display: none;}
.inside-article { padding: 0 !important;}
.page-content, .entry-content, .entry-summary { margin: 0 !important;}
span.slider-action { display: none;}
.carousel-caption {top: unset !important;bottom: 0 !important;margin: 0 auto !important;}
h2.slider-title {margin-bottom: 0;}
p.slider-description {padding-top: 0 !important;}
.home .tgx-slider-2 .carousel-inner .item .carousel-caption { top: 0 !important; margin: 400px auto 0!important; padding: 20px 0 !important; width: 1100px !important;}
p.slider-description.animated.animate-delay-2.fadeInDown { width: 980px !important;}
.item > div:before { background: rgba(0,0,0,0.5) !important; content: ''; position: absolute; left: 0; width: 100%; height: 160px; top: 390px !important; display: inline-block;}
#services figcaption.widget-image-caption.wp-caption-text { font-size: 30px !important; padding: 10px 20px; position: absolute; bottom: 0; color: #fff; word-break: break-word; text-align: left; line-height: 1.2;}
.text-border h3 { padding-left: 15px !important;}
.text-border:before { content: ''; position: absolute; left: 0; top: 5px; width: 3px; height: 50px; background: #d92629;}
.elementor-shortcode { text-align: right; color: #fff; text-transform: uppercase;}

header.entry-header { text-align: center; background: #d92629; padding: 15px;}
header.entry-header  h1{color:#fff; font-size:28px; text-transform:uppercase;}
main#main header { display: none;}
header.entry-header .inside-article { background: transparent;}
header.entry-header h2 a { color: #fff !important; text-transform: uppercase; font-size: 24px;}
.product-block a{text-decoration:underline;}
button svg path { fill: #d92629;}
.elementor-shortcode { text-align: unset !important;}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=tel], input[type=number], textarea, select { width: 100%; margin-bottom: 10px;}
textarea.wpcf7-form-control.wpcf7-textarea { max-height: 100px;}

@media(max-width:1280px){
	#homeslider .elementor-container { max-width: 100% !important; margin: 0 auto !important;}
	.elementor-container { max-width: 94% !important; margin: 0 auto !important;}
	ul#menu-main li { padding: 10px 5px;}
	header h3.elementor-icon-box-title{font-size:14px !important;}
	.home .tgx-slider-2 .carousel-inner .item .carousel-caption { max-width: 90%!important;}
	p.slider-description.animated.animate-delay-2.fadeInDown {width: 90% !important;}
	#cta h2.elementor-heading-title { font-size: 30px !important;}
	#tgx-hero-unit .row{margin:0 !important;}
}
@media(max-width:1024px){	
	.tgx-slider-2 .carousel-inner .item .carousel-caption .slider-title { font-size: 36px !important;}
	ul#menu-main li { padding: 10px 4px;}
	header h3.elementor-icon-box-title { font-size: 13px !important;}
	section#services a {display: block !important;}
	section#services img{width: 100% !important;}
	#cta h2.elementor-heading-title { font-size: 24px !important;}
}
@media(max-width:980px){
	header .elementor-column.elementor-col-33:nth-child(2) {display: none;}
	header .elementor-column.elementor-col-33{width:50% !important;}
	div#logo { text-align: left;}div#hcall {width: 200px; position: absolute; right: 30px; z-index: 999;}
	header .elementor-column.elementor-col-33:last-child { width: 47% !important;}
	div#page { padding: 0 !important;}
	.mob-menu-header-holder.mobmenu { position: absolute; z-index: 99999; width: 50px;}
	.mobmenur-container { top: 40px !important;}
}
@media(max-width:767px){
	header .elementor-icon-box-content { display: none;}
	header .elementor-icon-box-icon { margin-bottom: 0 !important;}
	div#hcall { width: 50px; position: absolute; right: 15px;z-index: 999;}
	footer .elementor-column.elementor-col-33:nth-child(2), footer .elementor-column.elementor-col-33:nth-child(3) { width: 180px !important; margin: 0 auto !important; display: block !important; clear: both !important;}
}
@media(max-width:480px){
	div#hcall { right: 30px;}
	.tgx-slider-2 .carousel-inner .item .carousel-caption .slider-title { font-size: 24px !important;}
	.home .tgx-slider-2 .carousel-inner .item .carousel-caption { max-width: 90%!important;}
	.home .tgx-slider-2 .carousel-inner .item .carousel-caption {top: 0 !important; margin: 365px auto 0!important; padding: 0 !important;}
	.item > div:before { height: 208px;top: 345px !important;}
}